Subject: RE: Edith Cross
From: [email-masked]
To: [email-masked]
Date: Tue, 19 Jun 2001 08:49:46 -0700 (PDT)

Agreed.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Tuesday, June 19, 2001 10:29 AM
To:	Melodick, Kim
Cc:	Presto, Kevin M.
Subject:	RE: Edith Cross

Kim - 

Berney and I are having lunch with Edith today.  My plan is to only pursue a contract if she would commit to helping us work through the issues down here for a specified time (1 year) with the plan to then move her either into a commercial EES marketing role or back to ENE in a more commercial role.  If we do not get that commitment I do not feel that I should be the individual pursuing a contract.  I will provide you with feedback and direction after our lunch.

Thanks,
Rogers

 -----Original Message-----
From: 	Presto, Kevin M.  
Sent:	Tuesday, June 19, 2001 9:28 AM
To:	Herndon, Rogers
Subject:	RE: Edith Cross

You have the latitude to put your key people under contract.   Edith was very clear when I talked to her that she wanted to transition into a marketing role where she would interact directly with customers.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Tuesday, June 19, 2001 8:54 AM
To:	Presto, Kevin M.
Subject:	Edith Cross

Kevin -

I had a discussion with Berney last night re: Edith.  I think we need to consider putting her under contract.  I would really like to try to entice her to help us for 12 months and I think if she were given some economic incentive or assurance we might have a chance.  There is absolutely no doubt in my mind that this is where she can add the most value to Enron.  Ultimately, I would like to be able to promote individuals like Edith out into the EES marketing/sales staff to represent Enron on the front lines commercially.

Despite where she goes, I think a contract is probably a wise move for Enron and always makes a person feel good and keeps them motivated.  Also, I think hearing some assurances from you and/or Lavo would probably be appropriate with her.   She knows how Berney and I feel but there is no real guarantee in our assurances yet.

Thanks,
Rogers

Another guy we need to think about is Mark Ulrich in the URM team - this guy is outstanding and I want to shield him from other parts of ENE.